Forum Jump :

Author Message

craig  



Posts: 269
Rank:


Level: Member

Country: en
Location:
Occupation: Landscape Gardener
Age: 37
In-game name: SP Craig

 
#170936 Posted at 2014-09-24 18:27        
     




Message for foxhound, on the netherlands pack download page at the top it says
Requirements: ASDG Joint Rails (letting you know that this Requirement is not needed)
Version: 2.1 (v1.1)
just letting you know mate *THUMBS UP*



Changelog: v1.1
================

Fixed : insignia compatible
Updated : Purple Dpm camo
Updated : Jungle camo
Updated : KL Desert camo
Updated : NFP Desert Camo
Updated : NFP Temperate Camo
Added : work uniform NFP Temperate,NFP Desert,KL Desert,Jungle,Purple Dpm
Added : plate carrier NFP Temperate,NFP Desert,KL Desert,Jungle,Purple Dpm
Added : Bandolier NFP Temperate,NFP Desert,KL Desert,Jungle,Purple Dpm
Added : ACH Helmet NFP Temperate,NFP Desert,KL Desert,Jungle,Purple Dpm
Added : ECH Helmet NFP Temperate,NFP Desert,KL Desert,Jungle,Purple Dpm


Media:
Striking Panthers

Bugs:
Not that i'm aware of
Not tested in multiplayer


Requirements:
Arma3 Beta
SP Pack

Included files:
NED_Pack.pbo
NED_Pack.Stratis

Credits & Thanks:
BIS for this great game
Arma community


Download Link
Netherlands Pack v1.1

This post was edited by craig (2014-09-24 18:59, ago)

*DRINK*